Subject: XinTianMa

From: Carlos McEvilly <[email-masked]>
Date: Fri, 17 Jan 1992 17:29:25 EST

Here is some of the information from the XinTianMa brochure I mentioned
in a previous post, abstracted without permission; I'm sure they won't
mind :-)

-----------------------------------------------------------------------
Features:
 o Text entry in continuous Pinyin, Bopomofo, or by stroke/Radical data
 o On-line user-definable dictionary
 o High quality printout up to 64x64 pixel characters
 o Ability to mix Chinese and Roman text
 o Support of both classical and simplified characters
 o Accurate, automatic simplified/classical conversion
 o Full-featured word processing program
 o Prints on HP Laserjet, Deskjet and compatibles, and all common dot
   matrix printers
 o Supports Herculese, EGA, and VGA graphics systems
New Features This Release
 o Ability to mix classical and simplified character text in the same file
 o Mix different fonts and font sizes in the same file
 o No ROM card necessary: fits laptops and the PS/2 Microchannel machinese
 o Import/Export capability: interchange of ASCII files, GB and Big5 files
 o Supports Super VGA graphics system 800x600; Canon BJ printer
Print fonts included in basic package:
 o font sizes 16x16 to 64x64, scalable in steps of 8 pixels, Fangsongti
   and Kaiti
 o proportional and non-proportional Roman fonts in matching sizes
Price:
 US$695.00 including Federal Express Shipment; upgrade users US$395.
 Information:
      AsiaCom Inc.
      1117 Ste-Catherine West, Suite 606, Montreal, Qc, Canada H3B 1H9
      Phone: (514) 434-9373   Fax: (514) 434-9374
----------------------------------------------------------------------------

I haven't used XinTianMa, only seen it demonstrated.  It looked good, but
the price wasn't compatible with my budget; ETen and Kuo Chiao fit that
better :-).

Carlos McEvilly  [email-masked]